@font-face{
	font-family: Lato;
	font-display: swap;
	src: url("../fonts/LatoRegular.woff2") format("woff2"), url("../fonts/LatoRegular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face{
	font-family: Montserrat;
	font-display: swap;
	src: url("../fonts/MontserratRegular.woff2") format("woff2"), url("../fonts/MontserratRegular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
